body{
    background-image: url(../image/bg.jpg);
}
.header .bg-color{
     background-color: rgb(44, 149, 211);
     color: white;
}
.main-box{
    background-color: rgb(250, 250, 250);
}
.box{
    background-color: #f4f4f4;
    height: 527px;
    width: 83%;
}
.logo{
    margin-left: 160px;
}
.header-text-size {
    font-size: 50px;
    padding: 20px;
}
.header-text {
    font-family: "Lobster", sans-serif;
    width: 50%;
}
.main-section .container-margin{
    margin-top: 120px
}
.main-section .box-img{
    width: 136%;
    margin-left: -97px;
}

.main-section .box-heading-text{
    position: absolute;
    margin-top: -106px;
    color: white;
    font-weight: bold;

}
.main-section .box-circle{
    height: 131px;
    margin-left: 43px;
    padding: 8px;
    width: 57%;
}
.main-section .box-logo{
 width: 95px;
 margin-left: 10px;
}
.main-section .box-img-tringle{
    width: 100%;
    margin-left: 63px;
    margin-top: 34px;
}
.main-section .vl-line{
    height: 47px;
    margin-top: 7px;
    border-left: 1px solid black;
    margin-left: 134px;    
}
.main-section .pointer-blue{
    width: 20px;
    height: 20px;
    background-color: #219ed9;
    margin-left: 125px;
    position: absolute;
}
.main-section .pointer-org{
    width: 20px;
    height: 20px;
    background-color: #f1592a;
    margin-left: 125px;
    position: absolute;
}
.main-section .box-border-tag{
    border: 1px solid black;
    border-radius: 10px;
    width: 86%;
    margin-left: 83px;
    margin-top: 6px
}
.footer-div{
    background-color: #f1592a;
    color: #f4f4f4;
    width: 48%;
    margin-top: 5%;
    padding: 28px;
}
.footer-section{
    margin-bottom: 90px;
}
.link-section .box-link {
    height: auto;
    padding: 30px;
    background-color: #f4f4f4;
    width: 80%;
    margin-left: 152px;
}
@media(max-width: 1250px) {
    .logo {
        margin-left: 0px;
    }
    .header-text {
        font-family: "Lobster", sans-serif;
        width: 72%;
    }
    .box {
        background-color: #f4f4f4;
        height: 408px;
        width: 95%;
    }
    .main-section .box-img {
        width: 117%;
        margin-left: -85px;
    }
    .main-section .box-heading-text {
        position: absolute;
        margin-top: -88px;
        color: white;
        font-size: 24px;
        margin-left: -15px;
    }
    .main-section .box-heading-text {
        position: absolute;
        margin-top: -73px;
        color: white;
        font-size: 20px;
        margin-left: -15px;
    }
    .main-section .box-circle {
        height: 131px;
        margin-left: 23px;
        padding: 8px;
        width: 72%;
    }
    .main-section .box-img-tringle {
    width: 100%;
    margin-left: 61px;
    margin-top: -56px;
}
    .main-section .vl-line {
        height: 47px;
        margin-top: 7px;
        border-left: 1px solid black;
        margin-left: 110px;
    }
    .main-section .pointer-blue {
        width: 20px;
        height: 20px;
        background-color: #219ed9;
        margin-left: 101px;
        position: absolute;
    }
    .main-section .pointer-org {
        width: 20px;
        height: 20px;
        background-color: #f1592a;
        margin-left: 101px;
        position: absolute;
    }
    .main-section .box-border-tag {
        border: 1px solid black;
        border-radius: 10px;
        width: 86%;
        margin-left: 69px;
        margin-top: 6px;
    }
    .footer-div {
        background-color: #f1592a;
        color: #f4f4f4;
        width: 83%;
        margin-top: 10%;
        padding: 28px;
    }
    .link-section .box-link {
        height: auto;
        padding: 30px;
        background-color: #f4f4f4;
        width: 88%;
        margin-left: 54px;
    }

}
@media(max-width: 1024px) {
    .logo {
        margin-left: 0px;
    }
    .header-text {
        font-family: "Lobster", sans-serif;
        width: 72%;
    }
    .box {
        background-color: #f4f4f4;
        height: 408px;
        width: 95%;
    }
    .main-section .box-img {
        width: 117%;
        margin-left: -72px;
    }
    .main-section .box-heading-text {
        position: absolute;
        margin-top: -78px;
        color: white;
    }
    .main-section .box-heading-text {
        position: absolute;
        margin-top: -73px;
        color: white;
        font-size: 20px;
        margin-left: -15px;
    }
    .main-section .box-circle {
        height: 131px;
        margin-left: 23px;
        padding: 8px;
        width: 72%;
    }
    .main-section .box-img-tringle {
        width: 100%;
        margin-left: 53px;
        margin-top: 2px;
    }
    .main-section .vl-line {
        height: 47px;
        margin-top: 7px;
        border-left: 1px solid black;
        margin-left: 110px;
    }
    .main-section .pointer-blue {
        width: 20px;
        height: 20px;
        background-color: #219ed9;
        margin-left: 101px;
        position: absolute;
    }
    .main-section .pointer-org {
        width: 20px;
        height: 20px;
        background-color: #f1592a;
        margin-left: 101px;
        position: absolute;
    }
    .main-section .box-border-tag {
        border: 1px solid black;
        border-radius: 10px;
        width: 86%;
        margin-left: 69px;
        margin-top: 6px;
    }
    .footer-div {
        background-color: #f1592a;
        color: #f4f4f4;
        width: 83%;
        margin-top: 10%;
        padding: 28px;
    }
    .link-section .box-link {
        height: auto;
        padding: 30px;
        background-color: #f4f4f4;
        width: 88%;
        margin-left: 54px;
    }

}
@media(max-width: 912px) {
    .logo{
        margin-left: 0px;
        width: 250px
    }
    .header-text-size {
        font-size: 30px;
    }
    .box {
        background-color: #f4f4f4;
        height: 309px;
        width: 95%;
    }
    .main-section .box-img {
        width: 136%;
        margin-left: -60px;
    }
    .main-section .box-heading-text {
        position: absolute;
        margin-top: -58px;
        color: white;
        font-size: 16px;
        margin-left: -15px;
    }
    .main-section .box-circle {
        height: 88px;
        margin-left: 17px;
        padding: -1px;
        width: 76%;
    }
    .main-section .box-logo {
        width: 55px;
        margin-left: 7px;
    }
    .main-section .box-img-tringle {
        width: 100%;
        margin-left: 40px;
        margin-top: 13px;
    }
    .main-section .vl-line {
        height: 47px;
        margin-top: 7px;
        border-left: 1px solid black;
        margin-left: 84px;
    }
    .main-section .pointer-blue {
        width: 20px;
        height: 20px;
        background-color: #219ed9;
        margin-left: 75px;
        position: absolute;
    }
    .main-section .pointer-org {
        width: 20px;
        height: 20px;
        background-color: #f1592a;
        margin-left: 75px;
        position: absolute;
    }
    .main-section .box-border-tag {
        border: 1px solid black;
        border-radius: 10px;
        width: 86%;
        margin-left: 54px;
        margin-top: 6px;
    }
    .footer-div {
        background-color: #f1592a;
        color: #f4f4f4;
        width: 91%;
        margin-top: 12%;
        padding: 28px;
    }
    .footer-font{
        font-size: 30px;
    }
    .footer-icon{
        display: none;
    }
}

@media(max-width: 820px) {
    .logo{
        margin-left: 0px;
        width: 250px
    }
    .header-text-size {
        font-size: 30px;
    }
    .box {
        background-color: #f4f4f4;
        height: 309px;
        width: 95%;
    }
    .main-section .box-img {
        width: 136%;
        margin-left: -60px;
    }
    .main-section .box-heading-text {
        position: absolute;
        margin-top: -58px;
        color: white;
        font-size: 16px;
        margin-left: -15px;
    }
    .main-section .box-circle {
        height: 88px;
        margin-left: 17px;
        padding: -1px;
        width: 76%;
    }
    .main-section .box-logo {
        width: 55px;
        margin-left: 7px;
    }
    .main-section .box-img-tringle {
        width: 100%;
        margin-left: 40px;
        margin-top: 13px;
    }
    .main-section .vl-line {
        height: 47px;
        margin-top: 7px;
        border-left: 1px solid black;
        margin-left: 84px;
    }
    .main-section .pointer-blue {
        width: 20px;
        height: 20px;
        background-color: #219ed9;
        margin-left: 75px;
        position: absolute;
    }
    .main-section .pointer-org {
        width: 20px;
        height: 20px;
        background-color: #f1592a;
        margin-left: 75px;
        position: absolute;
    }
    .main-section .box-border-tag {
        border: 1px solid black;
        border-radius: 10px;
        width: 86%;
        margin-left: 54px;
        margin-top: 6px;
    }
    .footer-div {
        background-color: #f1592a;
        color: #f4f4f4;
        width: 91%;
        margin-top: 12%;
        padding: 28px;
    }
    .footer-font{
        font-size: 30px;
    }
    .footer-icon{
        display: none;
    }
}
@media(max-width: 768px) {
    .logo{
        margin-left: 0px;
        width: 250px
    }
    .header-text-size {
        font-size: 30px;
    }
    .box {
        background-color: #f4f4f4;
        height: 309px;
        width: 95%;
    }
    .main-section .box-img {
        width: 136%;
        margin-left: -60px;
    }
    .main-section .box-heading-text {
        position: absolute;
        margin-top: -58px;
        color: white;
        font-size: 16px;
        margin-left: -15px;
    }
    .main-section .box-circle {
        height: 88px;
        margin-left: 17px;
        padding: -1px;
        width: 76%;
    }
    .main-section .box-logo {
        width: 55px;
        margin-left: 7px;
    }
    .main-section .box-img-tringle {
        width: 100%;
        margin-left: 40px;
        margin-top: 13px;
    }
    .main-section .vl-line {
        height: 47px;
        margin-top: 7px;
        border-left: 1px solid black;
        margin-left: 84px;
    }
    .main-section .pointer-blue {
        width: 20px;
        height: 20px;
        background-color: #219ed9;
        margin-left: 75px;
        position: absolute;
    }
    .main-section .pointer-org {
        width: 20px;
        height: 20px;
        background-color: #f1592a;
        margin-left: 75px;
        position: absolute;
    }
    .main-section .box-border-tag {
        border: 1px solid black;
        border-radius: 10px;
        width: 86%;
        margin-left: 54px;
        margin-top: 6px;
    }
    .footer-div {
        background-color: #f1592a;
        color: #f4f4f4;
        width: 91%;
        margin-top: 12%;
        padding: 28px;
    }
    .footer-font{
        font-size: 30px;
    }
    .footer-icon{
        display: none;
    }
}
@media(max-width: 540px) {
    .logo {
        margin-left: 0px;
        width: 160px;
    }
    .header-text-size {
        font-size: 26px;
    }
    .header-text {
        font-family: "Lobster", sans-serif;
        width: 51%;
        padding: 1px;
    }
    .box {
        background-color: #f4f4f4;
        height: 581px;
        width: 79%;
        margin-left: 59px;
        margin-bottom: 50px;
    }
    .main-section .box-img {
        width: 92%;
        margin-left: -110px;
    }
    .main-section .box-circle {
        height: 179px;
        margin-left: 99px;
        padding: -1px;
        width: 48%;
    }
    .main-section .box-logo {
        width: 126px;
        margin-left: 17px;
    }
    .main-section .box-heading-text {
        position: absolute;
        margin-top: -121px;
        color: white;
        font-size: 32px;
        margin-left: -10px;
    }
    .main-section .box-img-tringle {
        width: 79%;
        margin-left: 157px;
        margin-top: -41px;
    }
    .main-section .pointer-blue {
        display: none;
    }
    .main-section .vl-line {
        display: none;
    }
    .main-section .pointer-org {
        display: none;
    }
    .main-section .box-border-tag {
        display: none;
    }
    .main-section .container-margin {
        margin-top: 0px;
    }
    .footer-font {
        font-size: 15px;
    }
    .footer-div {
        background-color: #f1592a;
        color: #f4f4f4;
        width: 79%;
        margin-top: 12%;
        padding: 10px;
    }
    .link-section .box-link {
        height: auto;
        padding: 30px;
        background-color: #f4f4f4;
        width: 100%;
        margin-left: 2px;
    }
    .link-section a{
        text-decoration: none;
        font-size: 12px;
    }
}

@media(max-width: 430px) {
    .logo {
        margin-left: 0px;
        width: 160px;
    }
    .header-text-size {
        font-size: 26px;
    }
    .header-text {
        font-family: "Lobster", sans-serif;
        width: 51%;
        padding: 1px;
    }
    .box {
        background-color: #f4f4f4;
        height: 471px;
        width: 77%;
        margin-left: 59px;
        margin-bottom: 50px;
    }
    .main-section .box-img {
        width: 90%;
        margin-left: -83px;
    }
    .main-section .box-circle {
        height: 130px;
        margin-left: 68px;
        padding: -1px;
        width: 48%;
    }
    .main-section .box-logo {
        width: 92px;
        margin-left: 12px;
    }
    .main-section .box-heading-text {
        position: absolute;
        margin-top: -89px;
        color: white;
        font-size: 24px;
        margin-left: -10px;
    }
    .main-section .box-img-tringle {
        width: 99%;
        margin-left: 75px;
        margin-top: -38px;
    }
    .main-section .pointer-blue {
        display: none;
    }
    .main-section .vl-line {
        display: none;
    }
    .main-section .pointer-org {
        display: none;
    }
    .main-section .box-border-tag {
        display: none;
    }
    .main-section .container-margin {
        margin-top: 0px;
    }
    .footer-font {
        font-size: 15px;
    }
    .footer-div {
        background-color: #f1592a;
        color: #f4f4f4;
        width: 79%;
        margin-top: 12%;
        padding: 10px;
    }
    .link-section .box-link {
        height: auto;
        padding: 30px;
        background-color: #f4f4f4;
        width: 100%;
        margin-left: 2px;
    }
    .link-section a{
        text-decoration: none;
        font-size: 12px;
    }

}
@media(max-width: 414px) {
    .main-section .box-img-tringle {
        width: 99%;
        margin-left: 75px;
        margin-top: -29px;
    }
}
@media(max-width: 390px) {
    .main-section .box-img-tringle {
        width: 99%;
        margin-left: 75px;
        margin-top: 0px;
    }
    .main-section .box-heading-text {
        position: absolute;
        margin-top: -81px;
        color: white;
        font-size: 22px;
        margin-left: -20px;
    }
}
@media(max-width: 375px) {
    .logo {
        margin-left: 0px;
        width: 174px;
    }
    .header-text {
        font-family: "Lobster", sans-serif;
        width: 51%;
        padding: 10px;
    }
    .header-text-size {
        font-size: 23px;
    }
    .box {
        background-color: #f4f4f4;
        height: 434px;
        width: 77%;
        margin-left: 33px;
        margin-bottom: 50px;
    }
    .main-section .box-img {
        width: 97%;
        margin-left: -77px;
    }
    .main-section .box-heading-text {
        position: absolute;
        margin-top: -81px;
        color: white;
        font-size: 22px;
        margin-left: -8px;
    }
    .main-section .box-circle {
        height: 125px;
        margin-left: 61px;
        padding: -1px;
        width: 51%;
    }
    .main-section .box-logo {
        width: 55px;
        margin-left: 7px;
    }
    .main-section .box-logo {
        width: 85px;
        margin-left: 12px;
    }
    .main-section .box-img-tringle {
        width: 100%;
        margin-left: 67px;
        margin-top: -32px;
    }
    .main-section .pointer-blue {
        display: none;
    }
    .main-section .vl-line {
        display: none;
    }
    .main-section .pointer-org {
        display: none;
    }
    .main-section .box-border-tag {
        display: none;
    }
    .main-section .container-margin {
        margin-top: 0px;
    }
    .footer-font {
        font-size: 14px;
    }
    .footer-div {
        background-color: #f1592a;
        color: #f4f4f4;
        width: 79%;
        margin-top: 12%;
        padding: 10px;
    }
}
@media(max-width: 360px) {
    .main-section .box-img-tringle {
        margin-top: -16px;
    }
    .header-text {
        font-family: "Lobster", sans-serif;
        width: 58%;
        padding: 10px;
    }
}
@media(max-width: 320px) {
    .logo {
        margin-left: 0px;
        width: 164px;
    }
    .header-text-size {
        font-size: 20px;
    }
    .header-text {
        font-family: "Lobster", sans-serif;
        width: 51%;
        padding: 0px;
    }
    .box {
        background-color: #f4f4f4;
        height: 412px;
        width: 87%;
        margin-left: 27px;
        margin-bottom: 50px;
    }
    .main-section .box-img {
        width: 101%;
        margin-left: -73px;
    }
    .main-section .box-heading-text {
        position: absolute;
        margin-top: -73px;
        color: white;
        font-size: 16px;
        margin-left: 2px;
    }
    .main-section .box-circle {
        height: 117px;
        margin-left: 43px;
        padding: -1px;
        width: 61%;
    }
    .main-section .box-logo {
        width: 76px;
        margin-left: 18px;
    }
    .main-section .box-img-tringle {
        width: 100%;
        margin-left: 63px;
        margin-top: -15px;
    }
    .main-section .pointer-blue {
        display: none;
    }
    .main-section .vl-line {
        display: none;
    }
    .main-section .pointer-org {
        display: none;
    }
    .main-section .box-border-tag {
        display: none;
    }
    .main-section .container-margin {
        margin-top: 0px;
    }
    .footer-font {
        font-size: 12px;
    }
    .footer-div {
        background-color: #f1592a;
        color: #f4f4f4;
        width: 91%;
        margin-top: 12%;
        padding: 28px;
    }
    .link-section a{
        text-decoration: none;
        font-size: 12px;
    }
}


